Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Replacing XenApp with Frame to support Legacy applications

Does Frame support applications that need Windows Server 2008r2? In other words, could I install an application on/in Frame that is currently running on 2008r2 as prescribed by the vendor for this legacy application?

Comments

  • Hello MarcoV,

    Currently, Frame workloads are run by default on the Windows Server 2012r2 operating system. We're working on a Windows Server 2016 image which will soon become the default for all new accounts.

    Supporting an older operating system such as Windows Server 2008r2 may be possible, but likely not without some significant custom work. If you're interested, please submit a contact request at https://fra.me/contact and someone will be in touch with you.

    Thanks,
    -John
Sign In or Register to comment.